@charset "UTF-8";
/*-------------------------------------------------------------------------------------------------------
 * SETTING
 */
/*-------------------------------------------------------------------------------------------------------
 * RESET
 */
body {
  font-family: 'メイリオ','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
  margin: 0;
  padding: 0;
  color: #333333;
}

fieldset {
  border: none;
}

h1, h2, h3, h4, h5, h6, p, li, dt, dd, pre,
blockquote, ul, ol, dl, dd, form {
  margin: 0;
  padding: 0;
  font-size: 16px;
}

h1, h2, h3, h4, h5, h6, li, dt, dd, pre,
blockquote, ul, ol, dl, dd, form {
  line-height: 100%;
}

p {
  line-height: 150%;
}

br {
  letter-spacing: 0;
}

a {
  color: #555;
  text-decoration: none;
  outline: none;
}

a:hover {
  text-decoration: underline;
}

img {
  margin: 0;
  padding: 0;
  vertical-align: top;
  border: none;
}

li img {
  vertical-align: middle;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

th, td {
  font-weight: normal;
  text-align: left;
  padding: 0;
  margin: 0;
  line-height: 100%;
}

ul {
  list-style: none;
}

button {
  margin: 0;
  padding: 0;
  border: none;
  background: transparent;
  cursor: pointer;
}

input.submit {
  margin: 0;
  padding: 0;
  border: none;
  background: transparent;
  cursor: pointer;
}

address {
  font-style: normal;
}

/*-------------------------------------------------------------------------------------------------------
 * LAYUOUT
 */
.wrapper {
  width: 980px;
  margin: 0 auto;
}

.contents {
  width: 100%;
}

.fl_l {
  float: left;
}

.fl_r {
  float: right;
}

.cols {
  float: left;
  margin: 0 10px;
}

.col2 .cols {
  width: 460px;
}

.col3 .cols {
  width: 300px;
}

.col3_slide {
  width: 960px;
}
.col3_slide .cols {
  width: 300px;
  margin: 10px;
}

.col4 {
  width: 960px;
}
.col4 .cols {
  width: 220px;
  margin: 0 10px;
}

.col6 .cols {
  width: 140px;
  margin: 0 10px;
}

.spb {
  margin-bottom: 20px;
}

.spb2 {
  margin-bottom: 30px;
}

/*-------------------------------------------------------------------------------------------------------
 * COMMON
 */
.heading {
  text-align: center;
  font-size: 50px;
  background-repeat: no-repeat;
  background-position: top;
  padding: 40px 0;
  font-family: '新ゴ DB','メイリオ', sans-serif;
}
.heading span {
  padding: 10px 80px;
  background-position: left;
  background-repeat: no-repeat;
}

.heading .sml {
	font-size: 30px;
	padding: 0 0 0 20px;
}

.shadow {
  display: block;
  -moz-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  /* FireFox */
  -webkit-box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  /* webkit */
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.3);
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135,strength=2,enabled=true)";
  filter: progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135,strength=2,enabled=true);
  /* IE5.5+ */
  background: #fff;
  /* IE Hack */
}

/*-------------------------------------------------------------------------------------------------------
 * HEADER
 */
#header {
  position: fixed;
  z-index: 1000;
  top: 0;
  width: 100%;
  height: 71px;
  background: url("../img/pr/header_navi_bg.png") center;
}
#header .wrapper {
  position: relative;
}
#header .wrapper ul {
  /*margin-left: 180px;*/
  margin-left: 215px;
}
.gNavi li {
  float: left;
  width: 50px;
  margin: 26px 30px 0 0;
}
.gNavi .top { background: url("../img/pr/navi_top.png") no-repeat; }
.gNavi .message { background: url("../img/pr/navi_message.png") no-repeat; width: 72px; }
.gNavi .company { background: url("../img/pr/navi_company.png") no-repeat; width: 73px; }
.gNavi .fusei { background: url("../img/pr/navi_fusei.png") no-repeat; width: 73px; }
.gNavi .contact { background: url("../img/pr/navi_contact.png") no-repeat; width: 106px;}/* margin-right: 0;  }*/
.gNavi .product { background: url("../img/pr/navi_product.png") no-repeat; width: 89px;}
.gNavi a {
  display: block;
  height: 25px;
  text-indent: -9999px;
}

/*-------------------------------------------------------------------------------------------------------
 * TOP
 */
#top {
  background: url("../img/pr/top_bg.png") repeat-x;
  background-color: #827e92;
  background-position: 0 71px;
  height: 405px;
}
#top .wrapper {
  position: relative;
}
#top .wrapper .title {
  position: absolute;
  background: url("../img/pr/top_image.png") no-repeat;
  width: 706px;
  height: 272px;
  top: 100px;
  left: 135px;
  text-indent: -9999px;
}

/*-------------------------------------------------------------------------------------------------------
 * COPY
 */
#copy .wrapper {
}
#copy {
  background: url("../img/pr/catch_bg.png") repeat-x;
  height: 205px;
}
#copy .copy-title {
  margin-left: 90px;
  background: url("../img/pr/title_catch.png") no-repeat;
  background-position: 0 63px;
  width: 800px;
  height: 138px;
  text-indent: -9999px;
}

/*-------------------------------------------------------------------------------------------------------
 * NEWS
 */
#news .wrapper {
  width: 800px;
}
#news .news-title {
  text-align: center;
  margin-bottom: 20px;
  font-weight: bold;
  font-size: 120%;
}

#news dt {
  width: 760px;
  font-weight: bold;
  border-bottom: 1px dotted #ccc;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
#news dd {
  width: 760px;
  font-size: 95%;
  line-height: 1.4;
  margin-bottom: 40px;
}
#news .scroll {
	height: 400px;
	overflow-y:scroll;
}

/*-------------------------------------------------------------------------------------------------------
 * MESSAGE
 */
#message .wrapper {
}
#message .copy-title {
  text-align: center;
  margin-bottom: 40px;
}

/*-------------------------------------------------------------------------------------------------------
 * COMPANY
 */

#company {
  background-color: #F2F2F2;
}
#company .wrapper {
  width: 800px;
  padding-bottom: 40px;
}
#company dt {
  background: url("../img/pr/company_dd_bg.png") no-repeat;
  height: 52px;
  padding: 17px 0 0 40px;
  font-weight: bold;
  font-size: 110%;
  vertical-align: middle;
}
#company dd {
  margin: 0 0 20px 40px;
  line-height: 1.5;
}

/*-------------------------------------------------------------------------------------------------------
 * CONTACT
 */
.tipped {color: #BBB;}

.ERR { color: red; text-align: center; }
#contact .error { margin-top: 30px; }
#header-error {
  height: 14px;
  background: url("../img/pr/header_error_bg.png") center;
}




#contact .contact-title {
  text-align: center;
  margin-bottom: 20px;
}

#contact #form-block {
  background-color: #00A8AB;
}
#contact #form-block .wrapper {
  background: url("../img/pr/contact_point_top.png") no-repeat;
  background-position: 452px 0;
  padding: 60px 0 20px 0;
}

#contact .form_basic {
  width: 800px;
  margin: 0 auto;
}
.form_basic dt {
	color: #FFF;
	font-weight: bold;
	font-size: 110%;
	width: 220px;
	float: left;
	margin-top: 15px;
		clear: both;

}
.form_basic dd {
	list-style: none;
	margin-bottom: 20px;
}

.form_basic .its_l, .form_basic .its_m {
  border: 0;
  height: 50px;
  line-height: 40px;
  font-size: 18px;
  padding: 0 20px;
  font-family: 'メイリオ', sans-serif;

  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.form_basic .its_l {
  width: 488px;
}
.form_basic .its_m {
  width: 400px;
}
.form_basic .ts_l {
  border: 0;
  width: 488px;
  height: 140px;
  padding: 20px;
  font-size: 18px;
  font-family: 'メイリオ', sans-serif;

  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}

.form_basic .navi {
}
input.submit {
  margin-left: 220px;
  vertical-align: text-top;
  width: 527px;
  height: 72px;
  font-size: 18px;
  font-family: 'メイリオ', sans-serif;
  font-weight: bold;
  color: white;
  text-decoration: none;
  background: url("../img/pr/btn_send.png") no-repeat top;
}
input.submit:hover {
  background-position: bottom;
  background: url("../img/pr/btn_send_submit.png") no-repeat top;
}

.form_basic .its_select {
  border: 0;
  height: 50px;
  width: 220px;
  line-height: 40px;
  font-size: 18px;
  padding: 0 2px 0 20px;
  font-family: 'メイリオ', sans-serif;
  background-color: #FFF;

  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}

select {
	font-size: 200%;
}

@-moz-document url-prefix() {
.form_basic .its_select {
  padding: 10px 10px 10px 20px;
/*
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
*/
    }
}

/*-------------------------------------------------------------------------------------------------------
 * CONFIRM
 */

#confirm #contact .wrapper {
}
#confirm #contact #form-block {
	padding-bottom: 20px;
}
#confirm table {
	margin-bottom: 20px;
}
#confirm td,th {
	padding: 20px;
	color: #FFF;
}
#confirm th {
	font-weight: bold;
	padding-left: 220px;
	width: 260px;
}
#confirm td {
}
#confirm input.submit {
	margin-top: 10px;
}

/*-------------------------------------------------------------------------------------------------------
 * PRODUCT
 */
#product.cont {
  margin-top: 71px;
}
#product.cont .ttl{
	border-bottom:2px solid #00A8AB;
	margin-bottom:45px;
}
#product.cont .proSet {
	margin-bottom:40px;
	position:relative;
}
#product.cont .proSet h4 {
	padding:10px;
	margin-bottom:20px;
	border:1px solid #dddddd;
	background:#f3f3f3;
	font-size:20px;
}
#product.cont .proSet h4 span {
	display:block;
	padding-left:15px;
	border-left:5px solid #00A8AB;
}
#product.cont .proSet .img {
	float:left;
}
#product.cont .proSet .main {
	width:595px;
	float:left;
	padding:5px 0 0 25px;
}
#product.cont .proSet .main dl {
	margin-bottom:10px;
	padding-bottom:5px;
	border-bottom:1px solid #eeeeee;
}
#product.cont .proSet .main dt {
	float:left;
	width:115px;
	font-weight:bold;
	line-height:1.5;
}
#product.cont .proSet .main dd {
	float:left;
	line-height:1.5;
}

#product.cont .proSet .btnSet {
	position:absolute;
	bottom:0px;
	left:205px;
}
#product.cont .proSet .btnSet li {
	float:left;
	padding-right:10px;
}
#product.cont .proSet .btnSet li .arrow {
	display:block;
	padding:9px 10px 9px 25px;
	margin:0 0 0 20px;
	background:url(../img/product/ico_arrow.png) 10px center no-repeat;
	border:1px solid #dddddd;
	color:#00A8AB;
}
/* エフェクト　*/
a img.linkimg{
	background:none!important;
}
a:hover img.linkimg{
	opacity:0.6;
	filter:alpha(opacity=60);
	-ms-filter: "alpha( opacity=60 )";
	background:none!important;
}
/*↑追加*/

#product .wrapper {
  width: 800px;
  margin-bottom: 40px;
}
#product .mk-support {
  background: url("../img/pr/bn_mksupport.png") no-repeat;
}
#product .mk-support a {
  display: block;
  height: 132px;
  text-indent: -9999px;
}
#product .mk-support a:hover {
  background: url("../img/pr/bn_mksupport_on.png") no-repeat;
}
#product .bn-title {
  text-align: center;
  margin: 10px 0;
  padding-bottom: 5px;
  font-weight: bold;
  border-bottom: 1px #CCC dotted;
}
#product .bn-click {
  display: block;
  text-align: center;
}
#product .update {
  text-align: center;
  margin-top: 20px;
}

/*-------------------------------------------------------------------------------------------------------
 * INFO
 */
 
#infoTb{
	width:100%;
}

#infoTb td{
	padding:7px;
	line-height:1.35;
	border-top:1px solid #dddddd;
	border-bottom:1px solid #dddddd;
}

#infoTb td.date { width:140px; color:#00A8AB }
#infoTb td.num { width:70px; }
#infoTb td.btn { width:140px; }

#infoTb tr:nth-child(odd) { background-color:#EDF9F9; }

#infoTb td .arrow {
	display:block;
	padding:9px 10px 9px 25px;
	margin:0;
	background:#fff url(../img/product/ico_arrow.png) 10px center no-repeat;
	border:1px solid #dddddd;
	color:#00A8AB;
}

/*-------------------------------------------------------------------------------------------------------
 * FOOTER
 */

#footer {
}
#footer .footer-top { width: 77px; }
#footer .pagetop {
  background: url("../img/pr/page_top.png") no-repeat;
}
#footer .pagetop a {
  height: 37px;
  display: block;
  text-indent: -9999px;
}

#footer #footerNavi {
  background-color: #00A8AB;
  height: 100px;
}
#footer .wrapper {
  padding-bottom: 0px;
}
#footer .wrapper ul {
  /*margin-left: 180px;*/
  margin-left: 215px;
}
#footer .gNavi li { margin-top: 37px; }
#footer .gNavi .top { background: url("../img/pr/footer_top.png") no-repeat; }
#footer .gNavi .message { background: url("../img/pr/footer_message.png") no-repeat; }
#footer .gNavi .company { background: url("../img/pr/footer_company.png") no-repeat; }
#footer .gNavi .fusei { background: url("../img/pr/footer_fusei.png") no-repeat; }
#footer .gNavi .contact { background: url("../img/pr/footer_contact.png") no-repeat; }
#footer .gNavi .product { background: url("../img/pr/footer_product.png") no-repeat; }

#footer .copy {
  padding: 10px 0;
  text-align: center;
  font-size: 14px;
}


/*-------------------------------------------------------------------------------------------------------
 * THANKS
 */

#thanks {
}
#thanks .wrapper {
  width: 800px;
  padding-bottom: 50px;
  padding-top: 50px;
}
#thanks .heading {
  padding: 80px 0 60px 0;
}
#thanks .heading span {
}
#thanks .wrapper .title {
  position: absolute;
  text-align: center;
  font-weight: bold;
  width: 960px;
  font-size: 20px;
  font-family: 'メイリオ', sans-serif;
  line-height: 130%;
}

#thanks .top {
  font-size: 16px;
  font-family: 'メイリオ', sans-serif;
  padding-top: 20px;
  font-weight: bold;
}

/*-------------------------------------------------------------------------------------------------------
 * CLEARFIX
 */
.clearfix, .wrap, .col2, .col3, .col3_slide, .col4, .col6 {
  *zoom: 1;
}
.clearfix:after, .wrap:after, .col2:after, .col3:after, .col3_slide:after, .col4:after, .col6:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
